filename = 'PuzzlesLib-v21.8.9-1.21.8-Fabric.jar'
name = 'Puzzles Lib'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[FABRIC] [1.21.8] PuzzlesLib-v21.8.9'

[download]
hash = 'f6e29c790676eadd34ab218e6af8a791220b0bd6'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7140321
project-id = 495476